<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Municipio de Jerez</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="Municipio de Jerez">
  <meta property="og:type" content="P&aacute;gina de Gobierno del Municipio de Jerez">
  <meta property="og:url" content="http://jerez.gob.mx">
  <meta property="og:image" content="img/logo-wide.png">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/bulma.css">
  <link rel="stylesheet" href="css/all.css">
  <link rel="stylesheet" href="css/estilos.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>

  <div id="principalMenu" class="is-relative"></div>
  
  <div id="principalPlantilla"></div>

  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/vendor/jquery-3.6.0.js"></script>
  <script src="js/vendor/all.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/menu.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
  
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-SVMRK57ENX"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-SVMRK57ENX');
</script>

</body>

</html>
